# Overview


# Configuration variables

```
SERVER_ADDR=":8393"
SMTP_SERVER_ADDR="mail.example.com:465"
SMTP_CLIENT_USERNAME="demo@example.com"
SMTP_CLIENT_PASSWORD="dem0ToBeChanged"
CONTACT_REPLY_EMAIL="noreply@example.com"
CONTACT_REPLY_CC_EMAIL="contact@example.com"
DEMO_URL="https://demo.example.com/"
ALLOWED_ORIGIN_DOMAIN="localhost:1313"
TEMPLATE_DEMO_REQUEST_REPLY=templates/template_demo_request_reply.html
TEMPLATE_CONTACT_REQUEST_REPLY=templates/template_contact_request_reply.html
```

# Build

```sh
make build
```
